Codemirror dialog does not work in inspector and scratchpad
STR:

* Open inspector in nightly, press Ctrl+J make current window focus to elsewhere

* Open inspector in  press Ctrl+J will show an commandline at the top of codemirror window for input line number

Same as find(Ctrl+F), find again(Ctrl+G)
